Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155481 - file labeling information not easily found in admin section
Summary: file labeling information not easily found in admin section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-selg
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David O'Brien
QA Contact:
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks: 149551
TreeView+ depends on / blocked
 
Reported: 2005-04-20 19:17 UTC by Karsten Wade
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHEL5Beta2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-13 06:10:42 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-20 19:17:07 UTC
[NOTE - leave bug #149551 as a blocked by this bug, for tracking purposes]

## Description of document bug or feature request:

If you go directly to the Administrator Control of SELinux section looking for
how to relabel a file, the answer is not found.  It is less obviously in the
User Control section.  Perhaps a pointer early on to that specific answer to
relabeling from within the Administrator Control section?


## Version-Release number
## This is found on the legalnotice.html page and on this page with
## instructions:

 rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

## Additional information?

Advertise the index wherever you can, within the how-to and what-is sections,
since many of the specific questions are found there.

Comment 1 Karsten Wade 2006-03-30 19:17:56 UTC
No longer a member of the documentation group, reassgning to group manager to
resolve.

Comment 2 David O'Brien 2006-12-13 06:10:42 UTC
This is better addressed now after a reorg of the TOC:

  55.1. End User Control of SELinux

    55.1.1. Moving and Copying Files
    55.1.2. Checking the Security Context of a Process, User, or File Object
    55.1.3. Relabeling a File or Directory 

  55.2. Administrator Control of SELinux

    55.2.1. Viewing the Status of SELinux
    55.2.2. Relabeling a File System 

This now appears in the TOC on the front page.



Note You need to log in before you can comment on or make changes to this bug.